#ifndef MAIN_HPP
#define MAIN_HPP

#include "USpeedGameEngine_MinCAPI.h"

#include <string.h>
#include <stdlib.h>
#include <stdio.h>
#include <math.h>



/* Les prototypes de fonctions */
void myInit(void);
void myMain(unsigned long int elapsedTime);
void myFinish(void);
void drawBackground(void);
void drawCharacter(void);
void drawForeground(void);

#endif
